body {
	font-family: Tahoma, Verdana, Arial;
	font-size: 9px;
	color: #000000;
	background-color: #e1f0eb;
	margin: 0px;
}

/*liens menu gauche*/
a.left{
	text-decoration: none;
	color: #ffffff;
}

a.left:hover{
	text-decoration: none;
	color: #800000;
}

/*liens menu horizontale*/
a.top{
	text-decoration: none;
	color: #2d2d2d;
}

a.top:hover{
	text-decoration: none;
	color: #800000;
}

/*liens dans paragraphes*/
a.para{
	text-decoration: underline;
	color: #003399;
}

a.para:hover{
	text-decoration: underline;
	color: #800000;
}



/**************************
BLOCS CONTENEURS
***************************/
/*Bloc gnl*/
#right01{
	width : 795px;
	height : 100%;
	float: left;
	background-image: url("../webgraph/philigr.jpg");
	background-repeat: repeat-y;
	background-position: right;
}
/*Bloc gauche gnl*/
#left01{
	width : 175px;
	float: left;
}
/*Bloc centre gnl*/
#middle01{
	width : 530px;
	float: left;
}


/**************************
BLOCS dans le BLOC GAUCHE
***************************/
/*Style Personal Service Since 1999*/
#title_1999{
	font-family: Tahoma, Verdana, Arial;
	color: #2d2d2d;
	font-size: 12px;
	font-weight: bold;
}
/*Bloc 1er gros titre*/
#title_menu00{
	height : 30px;
	background-image: url("../webgraph/menu00.jpg");
	background-repeat: no-repeat;
	font-family: Tahoma, Verdana, Arial;
	color: #2d2d2d;
	font-size: 11px;
	font-weight: bold;
	padding-left: 3px;
	line-height: 10px;
}
/*Blocs gros titres suivant*/
#title_menu01{
	height : 30px;
	background-image: url("../webgraph/menu01.jpg");
	background-repeat: no-repeat;
	font-family: Tahoma, Verdana, Arial;
	color: #2d2d2d;
	font-size: 11px;
	font-weight: bold;
	padding-left: 3px;
	line-height: 12px;
}
/*Bloc sous-titres*/
#title_menu02{
	height : auto;
	background-image: url("../webgraph/menu02.jpg");
	background-repeat: repeat-y;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	padding-left: 3px;
	color: #FFFFFF;
}
/*Style sous-titres*/
#title_menu02b{
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	padding-left: 0px;
	color: #2d2d2d;
}
/*Bloc bas*/
#title_bas{
	height : 16px;
	background-image: url("../webgraph/menuBas.jpg");
	background-repeat: no-repeat;
}

/**************************
BLOCS dans le BLOC CENTRE
***************************/
/*Bloc logo*/
#center_logo{
	height : 92px;
	text-align: center;
}
/*Bloc menu horizontale*/
#center_menu{
	height : 38px;
	background-image: url("../webgraph/menuHori.jpg");
	background-repeat: no-repeat;
	text-align: center;
	font-family: Tahoma, Verdana, Arial;
	color: #2d2d2d;
	font-size: 11px;
	font-weight: bold;
	padding-right: 5px;
	line-height: 12px;	
}
/*Bloc contenu (image haut)*/
#center_content_top{
	height : 15px;
	background-image: url("../webgraph/middleTop.jpg");
	background-repeat: repeat-y;
}
/*Bloc contenu*/
#center_content{
	height : auto;
	background-image: url("../webgraph/middleCenter.jpg");
	background-repeat: repeat-y;
	padding-left: 10px;
	padding-right: 15px;
}
/*Bloc contenu (image bas)*/
#center_content_bot{
	height : 23px;
	background-image: url("../webgraph/middleBottom.jpg");
	background-repeat: repeat-y;
}

/**************************
BLOCS pour les CADRES
***************************/
#ens_cadres{
	width:500px;
	height: 480px;
	text-align: center;
	vertical-align: middle;
}

#cadre{
	width: 250px;
	height: 240px;
	background: url("../webgraph/cadreHomeNew.jpg");
	background-repeat: no-repeat;
	float:left;
	text-align: center;
	font-family: Tahoma, Verdana, Arial;
	color: #000000;
	font-size: 11px;
	font-style: normal;
	vertical-align: middle;
}



/**************************
BLOCS BAS
***************************/
#bottom{
	text-align: center;
}
#half_bottom1{
	width: 200px;
	text-align: center;
	float: left;
}
#half_bottom2{
	width: 200px;
	text-align: center;
	float: right;
}
#full_bottom{
	width: 500px;
	text-align: center;
}